Hinweis: Das Forum wird geschlossen! Neue Registrierungen sind nicht mehr möglich!

 Zurück zu Pro-Linux   Foren-Übersicht   FAQ     Suchen    Mitgliederliste
Dringend: Vote Script macht probleme

 
Neuen Beitrag schreiben   Auf Beitrag antworten    Pro-Linux Foren-Übersicht -> Programmieren - Allgemein
Vorheriges Thema anzeigen :: Nächstes Thema anzeigen  
Autor Nachricht
riedel1



Anmeldungsdatum: 16.08.1999
Beiträge: 2
Wohnort: BS

BeitragVerfasst am: 05. März 2000 20:48   Titel: Dringend: Vote Script macht probleme

Hallo.

Ich habe hier ein vote.pl das mir schwierigkeiten macht.
Wird es gestartet bekomme ich vollgende Meldung in der httpd.error_log:

Can't locate GD.pm in @INC (@INC contains: /usr/lib/perl5/5.00503/i586-linux /usr/lib/perl5/5.00503 /usr/lib/perl5/site_perl/5.005/i586-linux /usr/lib/perl5/site_perl/5.005 .) at /usr/local/httpd/cgi-bin/vote/vote.pl line 1043.
BEGIN failed--compilation aborted at /usr/local/httpd/cgi-bin/vote/vote.pl line 1043.
[Sun Mar 5 21:46:58 2000] [error] [client 212.68.75.163] Premature end of script headers: /usr/local/httpd/cgi-bin/vote/vote.pl

Das bedeutet das er dieses GD.pm nicht finden kann.
Aber woher bekomme ich das ?? Oder ist es ein anderen Fehler ??
Für Hinweise schonmal DANKE.....
_________________
bye
Riedel -> www.riedelweb.de
 
Benutzer-Profile anzeigen Private Nachricht senden E-Mail senden Website dieses Benutzers besuchen

hjb
Pro-Linux


Anmeldungsdatum: 15.08.1999
Beiträge: 3236
Wohnort: Bruchsal

BeitragVerfasst am: 05. März 2000 21:28   Titel: Re: Dringend: Vote Script macht probleme

Hi,

das sollte auf www.cpan.org erhältlich sein. Es ist ein Perl-Wrapper für die GD-Lib, daher brauchst du diese wohl auch. Sie müßte auf www.boutell.com erhältlich sein. Zusätzlich brauchst du noch libpng und zlib, aber die sind auf einem vernünftigen System schon installiert.

Gruß,
hjb
_________________
Pro-Linux - warum durch Fenster steigen, wenn es eine Tür gibt?
 
Benutzer-Profile anzeigen Private Nachricht senden E-Mail senden Website dieses Benutzers besuchen MSN Messenger

riedel1



Anmeldungsdatum: 16.08.1999
Beiträge: 2
Wohnort: BS

BeitragVerfasst am: 05. März 2000 22:29   Titel: Re: Dringend: Vote Script macht probleme

Hi,

das nenn ich wirklich ne schnelle Antwort

Aber gleich tauchen zwei neue Probleme auf

1. ) Jetzt findet er eine weitere Datei nicht: Can't locate loadable object for module gd.
Was braucht er denn jetzt noch ?

2. GD-Lib konnte ich nicht finden.
_________________
bye
Riedel -> www.riedelweb.de
 
Benutzer-Profile anzeigen Private Nachricht senden E-Mail senden Website dieses Benutzers besuchen

hjb
Pro-Linux


Anmeldungsdatum: 15.08.1999
Beiträge: 3236
Wohnort: Bruchsal

BeitragVerfasst am: 06. März 2000 11:32   Titel: Re: Dringend: Vote Script macht probleme

Hi,

rate mal, was du noch brauchst:
http://www.boutell.com/gd/
oder gd-1.7.3-Paket, falls in deiner Distro enthalten.

Gruß,
hjb
_________________
Pro-Linux - warum durch Fenster steigen, wenn es eine Tür gibt?
 
Benutzer-Profile anzeigen Private Nachricht senden E-Mail senden Website dieses Benutzers besuchen MSN Messenger

Beiträge vom vorherigen Thema anzeigen:   
     Pro-Linux Foren-Übersicht -> Programmieren - Allgemein Alle Zeiten sind GMT + 1 Stunde
Seite 1 von 1

 
Gehen Sie zu:  

Powered by phpBB © phpBB Group
pro_linux Theme © 2004 by Mandaxy